.wsite-elements.wsite-not-footer:not(.wsite-header-elements) div.paragraph,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) p,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-block .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-description,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
#wsite-content div.paragraph,
#wsite-content p,
#wsite-content .product-block .product-title,
#wsite-content .product-description,
#wsite-content .wsite-form-field label,
.blog-sidebar div.paragraph,
.blog-sidebar p,
.blog-sidebar .wsite-form-field label {
  font-family: "Arial", sans-serif !important;
}

#wsite-content div.paragraph,
#wsite-content p,
#wsite-content .product-block .product-title,
#wsite-content .product-description,
#wsite-content .wsite-form-field label,
.blog-sidebar div.paragraph,
.blog-sidebar p,
.blog-sidebar .wsite-form-field label {
  color: #626262 !important;
}

.wsite-elements.wsite-not-footer:not(.wsite-header-elements) h2,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-long .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-large .product-title,
.wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-small .product-title,
#wsite-content h2,
#wsite-content .product-long .product-title,
#wsite-content .product-large .product-title,
#wsite-content .product-small .product-title,
.blog-sidebar h2 {
  font-family: "Arial", sans-serif !important;
}

.wsite-footer h2 a,
.wsite-footer .paragraph a,
.wsite-footer blockquote a {
  color: #d5d5d5 !important;
}

.wsite-social .wsite-social-item {
  display: inline-block;
}

.wsite-social .wsite-social-linkedin:before {
  color: #388abe !important;
  background: none !important;
}

.wsite-social .wsite-social-linkedin:hover:before,
.wsite-social .wsite-social-linkedin:focus:before {
  color: #2d6f9f !important;
  background: none !important;
}

.wsite-menu-default a {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important;
  text-transform: none !important;
  letter-spacing: 0 !important;
}

.wsite-menu a {
  font-family: "Arial", sans-serif !important;
  font-style: normal !important;
}

.wsite-headline-paragraph,
.wsite-header-section .paragraph {
  font-family: "Montserrat", sans-serif !important;
  color: #2a2a2a !important;
}

@media screen and (min-width: 767px) {
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) div.paragraph,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) p,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-block .product-title,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-description,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .wsite-form-field label,
  #wsite-content div.paragraph,
  #wsite-content p,
  #wsite-content .product-block .product-title,
  #wsite-content .product-description,
  #wsite-content .wsite-form-field label,
  .blog-sidebar div.paragraph,
  .blog-sidebar p,
  .blog-sidebar .wsite-form-field label {
    font-size: 18px !important;
  }

  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) h2,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-long .product-title,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-large .product-title,
  .wsite-elements.wsite-not-footer:not(.wsite-header-elements) .product-small .product-title,
  #wsite-content h2,
  #wsite-content .product-long .product-title,
  #wsite-content .product-large .product-title,
  #wsite-content .product-small .product-title,
  .blog-sidebar h2 {
    font-size: 38px !important;
    line-height: 29px !important;
  }

  #wsite-title {
    font-size: 13px !important;
  }

  .wsite-menu-default a,
  .wsite-menu a {
    font-size: 12px !important;
  }

  .wsite-headline,
  .wsite-header-section .wsite-content-title {
    font-size: 42px !important;
  }

  .wsite-headline-paragraph,
  .wsite-header-section .paragraph {
    font-size: 23px !important;
  }
}
